@charset "UTF-8";
/*---------------------------------------------------------
header footer等調整用
---------------------------------------------------------*/
li {
  list-style: none;
}
#header .menu > div {
    height: calc(100vh - 100px);
}
#footer .box .sub li a,
#footer .box .main a,
#footer .box .main p {
    color: #fff;
}
@media screen and (max-width:640px){
    #wrapper.media_single {
        padding: 40px 0 0;
    }
    #header .menu > div {
        height: 100vh;
        padding: 75px 10% 75px;
    }
    #footer .box {
        padding: 0 0 40px;
    }
    .m-title--media {
        margin-top: 0;
        padding: 80px 0;
    }
    .m-title__text {
        display: inline-block;
        width: 50%;
    }
}

/*---------------------------------------------------------
#PANKUZU
---------------------------------------------------------*/
@media screen and (min-width:641px){
	#PANKUZU{
		max-width: 1140px;
		margin:20px auto;
		color: #8c8267;
        font-size: 14px;
	}

	#PANKUZU a{
		color: #8c8267;
	}
}

@media screen and (max-width:640px){
	#PANKUZU{
	    /* display: none; */
	    padding: 50px 10px 20px;
        font-size: 12px;
	}
	.search #PANKUZU{
	    margin-bottom: 30px;
	}

	*{
		box-sizing: border-box;
	}
	.archive #chamo-waiting,
	.single #chamo-waiting{
		bottom: 55px !important;
	}
}

/*---------------------------------------------------------
MAIN_BOX
---------------------------------------------------------*/
#MAIN_BOX{
	clear: both;
}
#MAIN_BOX:before,
#MAIN_BOX:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#MAIN_BOX:after{
	clear: both;
}


/*---------------------------------------------------------
inner
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#MAIN_BOX .inner{
		width: 850px;
		margin: 0 auto;
	}
}

/*---------------------------------------------------------
box
---------------------------------------------------------*/
#MAIN_BOX .box{
	zoom:1;
}
#MAIN_BOX .box:before,
#MAIN_BOX .box:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#MAIN_BOX .box:after{
	clear: both;
}


@media screen and (min-width:768px){
	#MAIN_BOX .box{
		border-bottom: 1px solid #f3eee3;
		padding:10px 10px 15px;
		margin-bottom: 15px;
	}

	#MAIN_BOX div.box:last-of-type{
		border: none;
	}

	#MAIN_BOX .box .ph{
		float: left;
		width: 170px;
	}

	#MAIN_BOX .box .right{
		width: 640px;
        float: right;
	}

	#MAIN_BOX .box .right h2{
		font-size: 20px;
		font-weight: normal;
		margin: 5px 0;
	}

	#MAIN_BOX .box .right h2 a{
		color: #3a311b;
	}

	#MAIN_BOX .box .right p{
		color: #655837;
		margin-bottom: 5px;
        font-size: 16px;
	}

	#MAIN_BOX .box .right .day{
		color: #b6ac92;
        font-size: 14px;
	}
}


@media screen and (max-width:767px){
	#MAIN_BOX .box{
		border-bottom: 1px solid #f3eee3;
		padding:10px 10px 15px;
		margin-bottom: 15px;
	}

	#MAIN_BOX div.box:last-of-type{
		border: none;
	}

	#MAIN_BOX .box .ph{
		float: left;
		width: 30%;
	}

	#MAIN_BOX .box .right{
		width: 67%;
        float: right;
	}

	#MAIN_BOX .box .right h2{
		font-size: 100%;
		font-weight: normal;
		margin: 5px 0;
		line-height: 1.5;
	}

	#MAIN_BOX .box .right h2 a{
		color: #3a311b;
	}

	#MAIN_BOX .box .right p{
		color: #655837;
		margin-bottom: 5px;
	}

	#MAIN_BOX .box .right .day{
		color: #b6ac92;
	}
}


/*---------------------------------------------------------
#PAGER
---------------------------------------------------------*/

	#PAGER{
		text-align: center;
		margin-top: 20px;
	}

	#PAGER .page-numbers{
		border: 1px solid #8c8267;
		padding: 5px 10px;
		font-size: 130%;
	}

	#PAGER .current{
		background-color: #3a311b;
		border: 1px solid #3a311b;
		color: #fff;
	}

/*---------------------------------------------------------
#SINGLE_HEAD
---------------------------------------------------------*/
#MEDIA-SINGLE_HEADER{
	border-bottom: 1px solid #f3eee3;
    padding-bottom: 2%;
    margin-bottom: 2%;
}
#SINGLE_HEAD{
	zoom:1;
}
#SINGLE_HEAD:before,
#SINGLE_HEAD:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#SINGLE_HEAD:after{
	clear: both;
}

@media screen and (min-width:768px){
	#SINGLE_HEAD_MAIN{
		border-bottom: 1px solid #f3eee3;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}

	#SINGLE_HEAD{

	}

	#SINGLE_HEAD .right{
		float: right;
		width: 650px;
	}

	#SINGLE_HEAD .right .head_cat{
		margin:5px 0 15px;
	}

	#SINGLE_HEAD .right .head_cat a{
		border: 1px solid #7c6c46;
		padding: 3px 5px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
        font-size: 14px;
	}

	#SINGLE_HEAD .right h1{
		color: #3a311b;
		font-weight: normal;
		font-size: 22px;
		line-height: 1.5;
	}

	#SINGLE_HEAD .right p.day{
		margin-top: 5px;
		color: #b6ac92;
        font-size: 16px;
	}

	#SINGLE_HEAD .left{
		float: left;
		width: 177px;
	}

	p.comment{
		margin: 2% auto;
		color: #7c6c46;
        font-size: 15px;
	}
}


@media screen and (max-width:767px){
	#SINGLE_HEAD_MAIN{
		border-bottom: 1px solid #f3eee3;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}

	#SINGLE_HEAD{

	}

	#SINGLE_HEAD .right{
		width: 100%;
	}

	#SINGLE_HEAD .right .head_cat{
		margin:5px 0 15px;
	}

	#SINGLE_HEAD .right .head_cat a{
		border: 1px solid #7c6c46;
		padding: 3px 5px 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

	#SINGLE_HEAD .right h1{
		color: #3a311b;
		font-weight: normal;
		font-size: 140%;
		line-height: 1.5;
	}

	#SINGLE_HEAD .right p.day{
		margin-top: 5px;
		color: #b6ac92;
	}

	#SINGLE_HEAD .left{
		width: 100%;
		margin-bottom: 10px;
	}

	p.comment{
		margin-top: 10px;
		color: #7c6c46;
	}

}
/*---------------------------------------------------------
#THEMES_BOX
---------------------------------------------------------*/
#THEMES_BOX,
#THEMES_BOX .item{
	zoom:1;
}
#THEMES_BOX:before,
#THEMES_BOX:after,
#THEMES_BOX .item:before,
#THEMES_BOX .item:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#THEMES_BOX:after,
#THEMES_BOX .item:after{
	clear: both;
}


@media screen and (min-width:768px){
	#THEMES_BOX{
		margin-top: 15px;
		color: #7c6c46;
	}

	#THEMES_BOX .left{
		width: 120px;
        float: left;
        font-size: 14px;
	}

	#THEMES_BOX .right{
		width: 730px;
        float: right;
        font-size: 14px;
	}

	#THEMES_BOX .item ul{
		margin: 0;
		padding: 0;
	}

	#THEMES_BOX .item li{
		float: left;
		margin: 0 10px 18px 0;
	}

	#THEMES_BOX .item li a{
		background-color: #f3eee3;
		padding: 4px 10px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
}

@media screen and (max-width:767px){
	#THEMES_BOX{
		margin-top: 15px;
		color: #7c6c46;
	}

	#THEMES_BOX .left{
		width: 100%;
		margin-bottom: 10px;
        float: left;
	}

	#THEMES_BOX .right{
		width: 100%;
        float: right;
	}

	#THEMES_BOX .item ul{
		margin: 0;
		padding: 0;
	}

	#THEMES_BOX .item li{
		float: left;
		margin: 0 10px 18px 0;
	}

	#THEMES_BOX .item li a{
		background-color: #f3eee3;
		padding: 4px 10px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
}

/*---------------------------------------------------------
#MEDIA_SINGLE
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#MEDIA_SINGLE{
		margin: 0 auto;
	}

	#MEDIA_SINGLE #MAIN_SINGLE{
		border-bottom: 1px solid #a39f95;
		padding-bottom: 37px;
		margin-bottom: 35px;
        font-weight: 300;
	}

	#MEDIA_SINGLE p.day{
		color: #b6ac92;
	}

	#MEDIA_SINGLE #MEDIA_ARTICLE{
		margin: 15px 0 45px;
	}

    #MEDIA_SINGLE #MEDIA_ARTICLE p {
        font-size: 15px;
    }

	#MEDIA_SINGLE #TELBOX{
		zoom:1;
	}

	#MEDIA_SINGLE #TELBOX:before,
	#MEDIA_SINGLE #TELBOX:after{
		content: ".";
		display: block;
		height: 0;
		overflow: hidden;
	}
	#MEDIA_SINGLE #TELBOX:after{
		clear: both;
	}
	#MEDIA_SINGLE #TELBOX span,
	#MEDIA_SINGLE #TELBOX a{
		background-color: #3a311b;
		padding: 10px;
		display: block;
		text-align: center;
		border-radius: 5px;
	}

	#MEDIA_SINGLE #TELBOX .left,
	#MEDIA_SINGLE #TELBOX .right{
		width: 387px;
		float: none;
	    margin: auto;
	}
	#MEDIA_SINGLE #TELBOX .right a{
	    display: none;
	}
	#MEDIA_SINGLE #TELBOX img{
		width: 218px;
	}
	#MEDIA_SINGLE #TELBOX span img{
		width: 194px;
	}

}

@media screen and (max-width:767px){
	#MEDIA_SINGLE{
		padding: 0 10px;

	}

	#MEDIA_SINGLE #MAIN_SINGLE{
		border-bottom: 1px solid #a39f95;
		padding-bottom: 18px;
		margin-bottom: 22px;
        font-weight: 300;
	}
	#MEDIA_SINGLE #TELBOX .right a{
	    display: block;
	}

	#MEDIA_SINGLE p.day{
		color: #b6ac92;
	}

	#MEDIA_SINGLE #MEDIA_ARTICLE{
		margin: 15px 0 45px;
	}



	#MEDIA_SINGLE #TELBOX{
		zoom:1;
	}

	#MEDIA_SINGLE #TELBOX:before,
	#MEDIA_SINGLE #TELBOX:after{
		content: ".";
		display: block;
		height: 0;
		overflow: hidden;
	}
	#MEDIA_SINGLE #TELBOX:after{
		clear: both;
	}
	#MEDIA_SINGLE #TELBOX span,
	#MEDIA_SINGLE #TELBOX a{
		background-color: #3a311b;
		padding: 10px;
		display: block;
		text-align: center;
		border-radius: 5px;
	}
	#MEDIA_SINGLE #TELBOX span{
		padding: 1px 10px;
	}

	#MEDIA_SINGLE #TELBOX .left,
	#MEDIA_SINGLE #TELBOX .right{
		width: 48%;

	}

	#MEDIA_SINGLE #TELBOX img{
		width: 218px;
	}
}
	#MEDIA_SINGLE #TELBOX .right a{
	    background: #78c2c9;
	}
	#MEDIA_SINGLE #TELBOX .left a{
	    background: #f66f91;
	}


/*---------------------------------------------------------
MORE_BOX
---------------------------------------------------------*/
#MORE_BOX .more_item{
	zoom:1;
}
#MORE_BOX .more_item:before,
#MORE_BOX .more_item:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#MORE_BOX .more_item:after{
	clear: both;
}

@media screen and (min-width:768px){
	#MORE_BOX{
		width: 850px;
		margin: 0 auto;
	}

	#MORE_BOX h2{
		text-align: center;
		margin-bottom: 35px;
	}



	#MORE_BOX h2 img{
		width: 228px;
	}



	#MORE_BOX .more_item{
		margin-bottom: 10px;
		padding:0 10px 10px;
		border-bottom: 1px solid #f3eee3;
	}

	#MORE_BOX .more_item:last-of-type{
		border: none;
	}

	#MORE_BOX h3{
		font-size: 130%;
		margin-bottom: 5px;
		padding-top: 5px;
	}

	#MORE_BOX h3 a{
		color: #3a311b;
        font-size: 18px;
	}

	#MORE_BOX .more_item .left{
		width: 170px;
        float: left;
	}

	#MORE_BOX .more_item .right{
		width: 650px;
        float: right;
	}

	#MORE_BOX .more_item p{
		color: #655837;
        font-size: 15px;
	}

	#MORE_BOX .more_item p.more_day{
		margin-top: 5px;
		color: #b6ac92;
        font-size: 15px;
	}
}


@media screen and (max-width:767px){
	#MORE_BOX{

	}

	#MORE_BOX h2{
		text-align: center;
		margin-bottom: 35px;
	}



	#MORE_BOX h2 img{
		width: 100px;
	}


	#MORE_BOX .more_item{
		margin-bottom: 10px;
		padding:0 10px 10px;
		border-bottom: 1px solid #f3eee3;
	}

	#MORE_BOX .more_item:last-of-type{
		border: none;
	}

	#MORE_BOX h3{
		font-size: 110%;
		margin-bottom: 5px;
		padding-top: 5px;
	}

	#MORE_BOX h3 a{
		color: #3a311b;
        font-size: 16px;
	}

	#MORE_BOX .more_item .left{
		width: 30%;
        float: left;
	}

	#MORE_BOX .more_item .right{
		width: 65%;
        float: right;
	}

	#MORE_BOX .more_item p{
		color: #655837;
        font-size: 16px;
	}

	#MORE_BOX .more_item p.more_day{
		margin-top: 5px;
		color: #b6ac92;
        font-size: 14px;
	}
}


/*---------------------------------------------------------
LIST_BTN
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#LIST_BTN{
		margin: 30px auto 0;
		text-align: center;
		border: 1px solid #655837;
		width: 182px;
	}

	#LIST_BTN a{
		display: block;
		padding: 10px 0;
        font-size: 14px;
	}

	#LIST_BTN a span{
		background-image: url(../../../common/images/wp/campaign/btn_arrow.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 11px;
		padding-left: 15px;
	}
}


@media screen and (max-width:767px){
	#LIST_BTN{
		margin: 30px auto 0;
		text-align: center;
		border: 1px solid #655837;
		width: 182px;
	}

	#LIST_BTN a{
		display: block;
		padding: 10px 0;

	}

	#LIST_BTN a span{
		background-image: url(../../../common/images/wp/campaign/btn_arrow.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 11px;
		padding-left: 15px;
	}
}
#MAIN_SINGLE h1{
	font-weight: bold;
    font-size: 24px;
}
#MAIN_SINGLE h2{
	font-weight: bold;
        margin: 2% auto;
    font-size: 20px;
    border-bottom: 2px solid #7c6c46;
}
#MAIN_SINGLE h3{
	font-size: 16px;
    border-bottom: 1px solid #7c6c46;
        margin: 2% auto;
}
#MAIN_SINGLE h4{
	font-size: 14px;
    border-bottom: 1px solid #7c6c46;
        margin: 2% auto;
}
#toc_container.no_bullets li{
	text-indent: -1em;
    padding-left: 1em;
}
#toc_container a{
	color: #7c6c46;
    font-size: 16px;
}
/*---------------------------------------------------------
PANKUZU.media_breadcrumb
---------------------------------------------------------*/
@media screen and (min-width:768px){

}


@media screen and (max-width:767px){
#PANKUZU.media-breadcrumb {
    padding: 15px 10px;
}
}
/*---------------------------------------------------------
nav.ajaxLoad
---------------------------------------------------------*/
@media screen and (min-width:768px){

nav.ajaxLoad {
    text-align: center;
    margin: 6% auto 0;

}
nav.ajaxLoad a {
    color: #8c7a4d;
    border: 1px solid #8c7a4d;
    padding: 18px 10px;
    display: block;
}
nav.ajaxLoad a:hover {
    background-color: #c1a55736;
}
}

@media screen and (max-width:767px){
nav.ajaxLoad {
    text-align: center;
    margin: 13% auto;

}
nav.ajaxLoad a {
    color: #8c7a4d;
    border: 1px solid #8c7a4d;
    padding: 5vw 0;
    width: 90%;
    margin: 0 auto;
    display: block;
}
}